registerText = "Enter your site URL displayed at the 'Publish' step of the Wizard and provide any arbitrary name for your site."
sureToDelete = "Selected sites will be deleted permanently. Continue?"
pathSites = "Sites"
selectForDelete = "Please select at least one site."
buttonSiteStatistics = "Site Statistics"
badSiteAlias = "Incorrect site name. Please enter another site name."
siteOwned = "Site has been registered for your account."
buttonSiteUsers = "Site Users"
trialSites = "My trial sites"
siteUrl = "Site URL"
generalTabTitle = "General"
buttonShopOrders = "eShop Orders"
buttonSearchSubmit = "Search Engine Submit"
title = "Sites"
alias = "Site name"
myAndMyUsersSites = "My and my users' sites"
allSites = "All sites"
status = "S"
publishSettingsTabTitle = "Publishing Settings"
buttonStatisticsSettings = "Statistics Settings"
createSite = "Add New Site"
allTrialSites = "All trial sites"
mySites = "My sites"
owner = "Owner"
ownSite = "Own Site"
siteAlias = "Site name"
settings = "Settings"
toolbarTitle = "Tools"
creationDate = "Creation date"
emptySiteUrl = "Please enter a site URL."
invalidSiteUrl = "Please enter a valid site URL."
emptySiteAlias = "Please enter a site name."
emptyFtpLogin = "Please enter an FTP login."
emptyFtpPassword = "Please enter an FTP password."
notEqualFtpPassword = "Password and its confirmation do not match."
emptyFtpDirectory = "Please enter an FTP directory."
invalidFtpDirectory = "Please enter a valid FTP directory."
emptyVpsLogin = "Please enter a login for VPS."
emptyVpsGroup = "Please enter a group for VPS."
emptyVpsDirectory = "Please enter a directory for VPS."
emptyVpsVpsId = "Please enter a VPS ID."
invalidVpsVpsId = "Please enter a valid VPS ID."
emptyXcopyDirectory = "Please specify a local directory."
invalidXcopyDirectory = "Please specify a valid local directory."
emptyHost = "Please enter a host."
invalidHost = "Please enter a valid host."
publishingScenario = "Default publishing scenario"
publishingScenario1 = "Publishing to location specified by provider"
publishingScenario2 = "Publishing to known FTP host"
hostingLegend = "SiteBuilder hosting provider publishing scenario"
authType = "Authentication type"
authTypeDesc = "Provide credentials required to access the FTP server."
specifyAccount = "Specify account"
changePassword = "Change Password"
useAnonymousAccount = "Use Anonymous account"
knownLegend = "Publishing to known FTP host scenario"
host = "Host (IP address or DNS name)"
hostDesc = "E.g. 123.123.23.23 or myhostname.com."
login = "User name"
user = "User"
hostingUrl = "Web site URL"
hostingUrlDesc = "The address the site is available at after publication. E.g. http://domainname.com."
publishMode = "Publication mode"
publishModeDesc = "It can be FTP or VPS or XCOPY (copying files to the local file system)."
vpsId = "VPS ID"
vpsIdDesc = "E.g. 101."
group = "Group"
groupDesc = "*nix group"
directory = "Working directory"
directoryDesc = "The path on the server the files of the site must be published to. E.g. /dir1/."
knownHost = "Host (IP address or DNS name)"
knownHostDesc = "E.g. 123.123.23.23 or myhostname.com."
knownUrl = "Web site URL"
knownUrlDesc = "The address the site is available at after publication. E.g. http://domainname.com."
knownDirectory = "Working directory"
knownDirectoryDesc = "The path on the server the files of the site must be published to. E.g. /dir1/."
knownLogin = "User name"
knownPassword = "Password"
confirmKnownPassword = "Confirm password"
password = "Password"
confirmPassword = "Confirm password"
siteNotFound = "Could not find the site."
noTrialPlan = "The Plan for trial sites was not found."
unknownError = "Cannot update or create the site. Please check the logs."
canNotGetSite = "Cannot get the site object."
invalidOwner = "Invalid owner for the site."
emptySiteOwner = "Please enter a site owner."